body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
    width: 100%;
    height: 100%;
    background-color: white;
    position: relative;
    margin: 0px;
}
a{
    text-decoration: none;
    color: black;
    cursor: pointer;
}
ul{
    text-decoration: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
p{
    margin: 0px;
}

.header{
    width: 100%;
    height:150px;
    top:0 ;
    border-bottom: 2px solid #9e9d9d;
}
.headeron{
    width: 80%;
    height: 80px;
    margin: 0px auto;
    line-height: 80px;
}
.headeron span{
    float: left;
    color: #0446a1;
}
.headerup{
    width: 1200px;
    height: 50px;
    margin: 0px auto;
}
.this a{    
    color: #0446a1;
}

.headerup li{
    width: 120px;
    float: left;
    text-align: center;
    margin-right: 50px;
}
.headerup a:hover{
    color: #0446a1;
}



/* 尾部样式 */
.footer{
    width:100%;
    background-color:#0446a1;
    height: 200px;
    color: white;
    min-width: 1440px;
    position: absolute;
}
.footer_nr{
    width: 1200px;
    height: 200px;
    margin: 0px auto;
    padding: 0px ;
}
.footer_mk{
    float: left;
}
.footer_mk3{
    float: right;
}
.footer_mk>h1{
    font-size: 26px;
    margin: 40px 0px 20px;
    color: white;
}
.footer_mk>h3{
    margin: 20px 0px;
    letter-spacing: 1px;
    line-height: 35px;
}
.footer_ewm{
    width: 100%;
    height: 100px;
    margin: 20px 0px;
}
.footer_ewm>img{
    max-width: 100px;
    height: 100px;
    float: right;
}
.footer_mk3>h5{
    text-align: right;
    font-size: 16px;
    margin: 0px;
    line-height: 30px;
    font-weight: 500;
}
.footer_mk3>h5>a{
    color: white;
    text-decoration:none;
}


